.widgetForm {
  position: relative !important;
  font-family: Helvetica, sans-serif !important;
  font-weight: 100 !important;
  word-wrap: break-word !important;
  border: 6px solid #006395 !important;
  width: 260px !important; 
  -moz-border-radius: 6px !important; 
  -webkit-border-radius: 6px !important; 
  border-radius: 6px !important; 
  text-shadow: 1px 1px 3px #303030 !important;
}

.widgetForm hr {
  width: 100% !important;
  border-width: 0 !important;
  height: 2px !important;
  color: #006198 !important;
  background-color: #006395 !important;
  margin: 0 0 7px 0 !important;
  *margin: 0 0 0 0 !important;
}

.widgetForm .widgetTitle {
  font-family: "Century Gothic", sans-serif !important;
  text-align: center !important;
  text-transform: uppercase !important;
  padding: 12px 12px 12px 12px !important;
  *padding: 12px 12px 4px 12px !important;
  line-height: 1.4em !important;
}

.widgetForm .linkArea {
  clear: both !important;
  text-align: center !important;
  padding: 4px 10px 14px 10px !important;
}

.widgetForm .clearFloatOnly {
  clear: both !important;
  padding: 4px 0 4px 0 !important;
}

.widgetForm .pageLink {
  text-decoration: none !important;
  font-size: .6em !important;
  text-shadow: none !important;
}

.widgetForm .pageLink:hover {
  text-decoration: underline !important;
}

.widgetForm .field {
  font-size: .8em !important;
  line-height: 1.4em !important;
  margin: 14px 12px 14px 12px !important;
  *margin: 4px 12px 10px 12px !important;
}

.widgetForm .buffer {
  padding-left: 10px !important;
}

.widgetForm .inputArea, .widgetForm .select_shadow {
  -moz-border-radius: 6px !important; 
  -webkit-border-radius: 6px !important; 
  border-radius: 6px !important;
}

.widgetForm .inputArea {
  margin-top: 6px !important;
  color: #4d4d4d !important;
  font-weight: normal !important;
  background-color: #ffffff !important;
  width: 100% !important;
}

.widgetForm .select_shadow, .widgetForm input.inputArea {
  -moz-box-shadow: 0px 0px 2px #000000 !important;
  -webkit-box-shadow: 0px 0px 2px #000000 !important;
  box-shadow: 0px 0px 2px #000000 !important; 
}

.widgetForm input.inputArea {
  position: relative !important;
  left: -10px !important;
  padding: 0px 4px 0px 4px !important;
  height: 1.8em !important;
  *height: 1.5em !important;
  line-height: 1.8em !important;
  *line-height: 1.5em !important;
}
.widgetForm select {
  height: 2.1em !important;
  line-height: normal !important;
  padding: 2px 2px 2px 2px \0/ !important;
}

@-moz-document url-prefix() {
  .widgetForm select {
    padding-top: .45em !important;
  }
}

.widgetForm .hidden_class {
  display: none !important;
}

.widgetForm .answer_area {
  position: relative !important;
  font-family: Verdana, sans-serif !important;
  text-shadow: none !important;
  font-weight: normal !important;
  font-size: 1em !important;
  line-height: 1.5em !important;
  padding: 6px 12px 12px 12px !important;
  overflow-x: auto !important;
}

.widgetForm .answer_area:hover {
  cursor: default !important;
}

.widgetForm .answer {
  margin: 5px 0 5px 0 !important;
  font-size: 1.4em !important;
  line-height: 1.5em !important;
}

.widgetForm #submit_box {
  position: relative !important;
  display: block !important;
  float: right !important;
}

.widgetForm .widgetSubmit {
  padding: 9px 12px 9px 12px !important;
  margin: 8px 12px 12px 12px !important;
  *margin: 4px 12px 0px 12px !important;
  float: right !important;
}

@-moz-document url-prefix() {
  .widgetForm .widgetSubmit {
    padding: 7px 12px 7px 12px !important;
  }
}

.widgetForm .backButton {
  padding: 8px 12px 9px 10px !important;
  margin: 16px 12px 12px 0px !important;
  float: left !important;
}

@-moz-document url-prefix() {
  .widgetForm .backButton {
    padding: 6px 12px 6px 12px !important;
  }
}

.widgetForm .calc_button {
  display: block !important;
  position: relative !important;
  font-family: Verdana, sans-serif !important;
  line-height: 1em !important;
  font-weight: bold !important;
  font-size: .75em !important;
  text-shadow: 1px 1px 3px #303030 !important;
  border: 1px solid #006395 !important;
  -moz-border-radius: 6px !important;
  -webkit-border-radius: 6px !important;
  border-radius: 6px !important;
  border-radius: 0px \0/ !important;
}

.widgetForm .calc_button:hover {
  cursor: pointer !important;
}